.divTopLine a .top_line
{text-decoration: none;}


/*---------------- Header Contact Style ----------------*/
.divHeaderContact{
	width:100%;
	
}

div, table, td, tr{
	padding:0px;
	margin:0px;
}

.divHeaderContact div{
	display: inline-block;
	text-transform: uppercase;
}



.divHeaderBanner{
	vertical-align: middle;
	width: 100%;
	display: flex;
}

.divHeaderBanner #btnBannerImg{
	width: 55%;
}

.divHeaderBanner #btnBannerImg a img{
	width: 100%;
}

.divHeaderBanner div{
	background: #F77B01;
	height:123px;
	width:15%;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}

.divHeaderBanner .div_cart{
	background: #F77B01;
	height:123px;
	width:10%;
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}

.divHeaderBanner  .div_order_status{
	background: #F77B01;
	height:123px;
	width:20%;
	display: inline-block;
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
	position: relative;
}

.divHeaderBanner div:nth-child(2),div:nth-child(3),div:nth-child(4){
	border-left: 1px solid white;

}

.divHeaderBanner span.iconTopBanner{
	position: absolute;
    width:1.5em;
    left:-20px;
    bottom:2px;
}

.divHeaderBanner span.iconTopBanner img{
	width:30px;
	height:30px;
	position: absolute;
	top:40%;
	left:10%;
}

.divHeaderBanner  .icon_top_banner  {
	width:30px;
	height:30px;
	position: absolute;
	top:35%;
	left:10%;
}

.divHeaderBanner a.btnTopBanner{
	position: relative;
	top:40%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size=36px;
}

.divHeaderBanner  .icon_top_banner_cart {
	width:30px;
	height:30px;
	position: absolute;
	top:35%;
	left:10%;
}

.divHeaderBanner a.btnTopBanner_cart{
	position: absolute;
	top:40%;
	left:40%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size=36px;
}

.divHeaderBanner  .icon_top_banner_login {
	width:30px;
	height:30px;
	position: absolute;
	top:18%;
	left:8%;
}

.divHeaderBanner a.btnTopBanner_login{
	position: absolute;
	top:22%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.divHeaderBanner  .icon_top_banner_register {
	width:30px;
	height:30px;
	position: absolute;
	top:55%;
	left:8%;
}

.divHeaderBanner a.btnTopBanner_register{
	position: absolute;
	top:60%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.divHeaderBanner  .icon_top_banner_myaccountb4login  {
	width:30px;
	height:30px;
	position: absolute;
	top:35%;
	left:10%;
}

.divHeaderBanner a.btnTopBanner_myaccountb4login{
	position: absolute;
	top:40%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size=36px;
}

.divHeaderBanner  .icon_top_banner_myaccount  {
	width:30px;
	height:30px;
	position: absolute;
	top:20%;
	left:10%;
}

.divHeaderBanner a.btnTopBanner_myaccount{
	position: absolute;
	top:25%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size=36px;
}

.divHeaderBanner  .icon_top_banner_logout  {
	width:30px;
	height:30px;
	position: absolute;
	top:65%;
	left:10%;
}

.divHeaderBanner a.btnTopBanner_logout{
	position: absolute;
	top:70%;
	left:30%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size=36px;
}

.divHeaderBanner .btnTB_welcome{
	position: absolute;
	top:2%;
	left:5%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
}

.divHeaderBanner a.btnTB_name{
	position: absolute;
	top:15%;
	left:5%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.divHeaderBanner  .icon_tb_order_status  {
	width:30px;
	height:30px;
	position: absolute;
	top:35%;
	left:5%;
}

.divHeaderBanner a.btnTB_order_status{
	position: absolute;
	top:40%;
	left:20%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.divHeaderBanner  .icon_tb_quote_history  {
	width:30px;
	height:30px;
	position: absolute;
	top:65%;
	left:5%;
}

.divHeaderBanner a.btnTB_quote_history{
	position: absolute;
	top:70%;
	left:20%;
	color: white;
	font-weight: bold;
	text-decoration: none;
}


div.menu_div{
	padding: 0px;
}

.new_Menu_div table{
	width:100%;
}

table.menu_table td{
	border-left: 1px solid #999;
	padding: 20px 0px;
}


table.menu_table td:first-child {
	border:0px;
}

table.menu_table td:hover{
	border: 0px;
	background: #A8D126;
	color: white;
	cursor: pointer;
}

table.menu_table td:hover div .ul_a .menu_double{
	color: white;
}

table.menu_table td div{
	border: 0px;
	color: #999999;
}

table.menu_table td div:hover{
	background: #A8D126;
	color: white;
}

.button_image_div_inner { 
	z-index:9999; 
	bottom: 15px;
	
	margin-left: 44%;
	
	position:absolute; 
	
	bottom: 10px;
}
.slideshow_image_div {width:100%;}
.slideshow_image_div img { display: none; width: 100%;}

.flash_button { 
	width: 15px; 
}
.button_image_div_outer{ 
	position: relative;
	width:100%; 
	height: 500px;
}
.button_image_div_inner img { width: 15px; }








